search cancel

DLP support for Ubuntu or Centos Linux operating systems

book

Article ID: 258406

calendar_today

Updated On:

Products

Data Loss Prevention

Issue/Introduction

Is there any plan to support further Linux OS’ (Ubuntu or Centos) in future for Symantec DLP?

Environment

Releases : 15.7, 15.8, 16.0. 

Resolution

Currently the version of Linux which are supported are limited to Redhat and Oracle Linux for details please refer to the product system requirements: 

16.0 - Operating system requirements for servers

16.0 - Linux Operating System Requirements for Endpoint Systems

Additional Information

We currently have an open feature request to add support in the future, the reference is as follows: 

Ref: ISFR-2459
DLP - Support further Linux OS’ (Ubuntu and Centos) to install, monitor and do protect data loss prevention on.

If you would like endorse this request or add your additional requirements please contact support.